Version: www-plugins/google-talkplugin 9999:0

Depends On: app-arch/unzip dev-vcs/cvs

USE Flags:libnotify selinux

Version: www-plugins/google-talkplugin 5.41.3.0:0

Depends On: app-arch/unzip

USE Flags:libnotify selinux

Version: www-plugins/google-talkplugin 5.41.0.0:0

Depends On: app-arch/unzip

USE Flags:libnotify selinux

5.41.0.05.41.3.09999
"-* ~amd64 ~x86""-* ~amd64 ~x86""-* ~amd64 ~x86"
comments powered by Disqus